
D4Science Infrastructure - Task #10606

Disable nagios check on old services

Dec 07, 2017 11:46 AM - Roberto Cirillo

Status: Closed Start date: Dec 07, 2017

Priority: Low Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

In order to dismiss the message-broker and the services related to it, I've stopped the container running on the following hosts:

node29.p.d4science.research-infrastructures.eu

node36.p.d4science.research-infrastructures.eu

node43.p.d4science.research-infrastructures.eu

node41.d4science.org

 Is it possible to disable the nagios check on the hosts above?

Related issues:

Related to D4Science Infrastructure - Task #10478: Dismiss old  message-broker Closed Nov 28, 2017

History

#1 - Dec 07, 2017 11:47 AM - Roberto Cirillo

- Related to Task #10478: Dismiss old  message-broker added

#2 - Dec 07, 2017 12:45 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

Done.
